//Full width banner component
@import "_responsive";
@import "_colors";

:host {
  display: block;
}

.full-width-banner {
  width: 100%;
  text-align: center;
  padding-bottom: 48px;
  background: $def-white;
  @media (max-width: $big-screen) {
    padding-bottom: 0;
    padding-top: 18px;
  }
  h2 {
    font-weight: bold;
    font-size: 56px;
    line-height: 1;
    @media (max-width: $big-screen) {
      font-size: 50px;
    }
    @media (max-width: $small-screen) {
      font-size: 44px;
    }
  }
}
.full-width-banner-sm {
  width: 100%;
  text-align: center;
  padding-top: 75px;
  padding-bottom: 75px;
  background: white;
  h2 {
    font-weight: bold;
    font-size: 32px;
    line-height: 1;
  }
}
